<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript</title>
    <link rel="stylesheet" href="css/app.css">
    <script src="js/jquery-3.5.1.js"></script>
    <script src="js/funciones.js"></script>
</head>
<body>
    <script>
        var e = 3;
        document.write("<h"+e+">Hola Mundo</h"+e+">")
    </script>

   

    <div id="uno" class="color1" onclick="acciones('Clic en la capa')" onmouseover="acciones('Mouse encima')" onmouseout="acciones('Mouse afuera')">
        Click
    </div>
    <span id="mensaje"></span>
</body>
</html>